
/* Relative */
"41.title" = "相对";

/* LSB */
"43.title" = "左边距";

/* RSB */
"45.title" = "右边距";

/* Transform */
"62.label" = "变换";

/* Metrics */
"63.label" = "量度";

/* Background */
"75.label" = "背景";

/* Scale */
"88.title" = "缩放";

/* Y */
"91.title" = "Y";

/* X */
"98.title" = "X";

/* Width */
"117.title" = "字宽";

/* baseline */
"158.title" = "基线";

/* ½ x-height */
"159.title" = "½ x字高";

/* x-height */
"160.title" = "x字高";

/* ½ cap height */
"161.title" = "½ 大写字母高度";

/* cap height */
"162.title" = "大写字母高度";

/* Origin */
"164.title" = "原点";

/* Translate */
"166.title" = "平移";

/* Slant */
"220.title" = "倾斜";

/* Cursivy */
"221.title" = "斜体优化算法";

/* on both sides */
"R90-Qk-ICv.title" = "两侧同步";

